[Init]AT &F E0 Q0 X4 S0=0 &D2 &C1 &S0 V1 W4 E1/nATS7=60S30=0L0M1+ES=3,0,2;%C1+DS=3,0;+DS44=3,0;&K3X4/nat+vcid=1/nATS0=0/nAT&F E0 H0 Q0 V1 X4 &C1 S7=140/nAT S0=0 &D2/nATM1/n
[CallMonitorOFF]AT+GCI=<RegionCode>/n
[Call]ATDT<Number>;/n
[Speakerphone]AT &F E0 H0 Q0 V1 &D2/nAT X4/nAT+FCLASS=8;+VRN=0/nATDT<Number>/nAT#VSPS=0;+VSP=1/nAT+VLS=7 ;+VGS=126;+VGM=126/n
[HangUp]ATH1/n
[HangUpSpeakerphone]ATH0/natz/n
[HangDown]ATH/nATS0=0/n
[Digit]AT+VTS=<Digit>/n